Version: net-analyzer/ndoutils 2.1.3:0

Depends On: dev-perl/DBD-mysql dev-perl/DBI >=net-analyzer/nagios-core-4 virtual/mysql virtual/pkgconfig

USE Flags:

2.1.3
"~amd64 ~ppc ~x86"
comments powered by Disqus